curl --request PUT \
--url https://api.hubapi.com/crm/v3/extensions/videoconferencing/settings/{appId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"createMeetingUrl": "<string>",
"deleteMeetingUrl": "<string>",
"fetchAccountsUri": "<string>",
"updateMeetingUrl": "<string>",
"userVerifyUrl": "<string>"
}
'{
"createMeetingUrl": "<string>",
"deleteMeetingUrl": "<string>",
"fetchAccountsUri": "<string>",
"updateMeetingUrl": "<string>",
"userVerifyUrl": "<string>"
}アプリのビデオ会議拡張機能の設定を作成または更新
curl --request PUT \
--url https://api.hubapi.com/crm/v3/extensions/videoconferencing/settings/{appId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"createMeetingUrl": "<string>",
"deleteMeetingUrl": "<string>",
"fetchAccountsUri": "<string>",
"updateMeetingUrl": "<string>",
"userVerifyUrl": "<string>"
}
'{
"createMeetingUrl": "<string>",
"deleteMeetingUrl": "<string>",
"fetchAccountsUri": "<string>",
"updateMeetingUrl": "<string>",
"userVerifyUrl": "<string>"
}Supported products
The access token received from the authorization server in the OAuth 2.0 flow.